@charset "utf-8";
/* CSS Document */


ul.slideshow {
    list-style:none;
	width: 960px;
    height: 640px;
    overflow:hidden;
    position:relative;
    margin:25px auto 0px auto;
    padding:0;
	border: 1px #ccc solid;
	box-shadow: 5px 5px 5px rgba(0, 0, 0, .75);
	-moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, .75);
	-webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, .75);
     
}  
 
ul.slideshow li {
    position:absolute;
    left:0;
    right:0;
}
 
ul.slideshow li.show {
    z-index:500;   
}
 
ul img {
    border:none;   
}
 
#slideshow-caption {
    width:960px;
    height:70px;
    position:absolute;
    bottom:0;
    left:0;
    color:#fff;
    background:#000;
    z-index:500;
}
 
#slideshow-caption .slideshow-caption-container {
    padding:5px 10px;  
    z-index:1000;  
}
 
#slideshow-caption h3 {
    margin:0;
    padding:0; 
    font-size:14px;
}
 
#slideshow-caption p {
    margin:5px 0 0 0;
    padding:0;
}